<!DOCTYPE html>
<html lang="pt-br">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Jokempô</title>
  <link rel="stylesheet" href="./css/style.css">
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Press+Start+2P&display=swap" rel="stylesheet">
</head>

<body>

  <div class="container">

    <header><h1>Jokempô</h1></header>
    <main class="game" id="game"></main>
    <footer></footer>

  </div>


  <script src="./js/script.js"></script>
</body>
</html>